/* Custom Styles for Unitek College Theme */

@media (max-width: 600px) {
.available-programs-mobile .wp-block-group {
    justify-content: center;
}
hr.wp-block-separator {
    color:#ACB4BC;
    margin-top: 48px;
}
    .available-programs-mobile .wp-block-group {
        justify-content: center;
    }
    hr.wp-block-separator {
        color:#ACB4BC;
        margin-top: 48px;
    }
    .campus-name{
        font-family: Outfit;
        font-weight: 400;
        font-size: 24px;
        line-height: 32px;
        color: #001018;
    }
    .campus-address{
        font-family: Outfit;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        color: #001018;
    }
    a.campus-button:hover {
    background-color: #288410;
}
    .campus-contact{
        font-family: Outfit;
        font-weight: 600;
        font-size: 16px;
        line-height: 24px;
        color: #007ACC !important;
    }
    .campus-button{
        width: 200px;
        height: 56px;
        top: 383px;
        left: 380px;
        border-radius: 100px;
        padding-top: 14px;
        padding-right: 0px;
        padding-bottom: 14px;
        padding-left: 0px !important;
        gap: 8px;
        opacity: 1;
        background-color: #FFF !important; /* Primary Green from Figma */
        color: #288410 !important; /* Text Dark from Figma */
        font-size: 16px;
        line-height: 24px;
        font-family: 'Outfit';
        font-weight: 500;
        justify-content: start !important;
        margin-top: 0rem !important;
    }
    .campus-button svg{
        fill: #288410 !important; /* Text Dark from Figma */
        margin-left: 10px;
        vertical-align: middle;
    }
}
/* Separator Style */
hr.wp-block-separator {
    color:#ACB4BC;
    margin-top: 80px;
}
.wp-block-unitek-college-full-width-container .page-title-button--get-started {
    width: 200px;
    height: 56px;
    top: 383px;
    left: 380px;
    border-radius: 100px;
    padding-top: 14px;
    padding-right: 24px;
    padding-bottom: 14px;
    padding-left: 24px;
    gap: 8px;
    opacity: 1;
    background-color: #58A430; /* Primary Green from Figma */
    color: #FFFFFF; /* Text Dark from Figma */
    font-size: 18px;
}
.campus-name{
    font-family: Outfit;
    font-weight: 400;
    font-size: 40px;
    line-height: 48px;
    color: #001018;
}
.campus-address{
    font-family: Outfit;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    color: #001018;
}
.campus-contact{
    font-family: Outfit;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #007ACC !important;
}
.campus-button {
    display: flex;
    width: 200px !important;
    height: 56px !important;
    top: 383px;
    left: 380px;
    border-radius: 100px;
    padding-top: 14px;
    padding-right: 24px;
    padding-bottom: 14px;
    padding-left: 24px;
    gap: 8px;
    opacity: 1;
    background-color: #58A430;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 26px;
    font-family: 'Outfit';
    font-weight: 500;
    align-content: stretch;
    align-items: center;
    text-align: center;
    justify-content: center;
    margin-top: 2rem;
}
.campus-button svg{
    fill: #FFFFFF; /* Text Dark from Figma */
}
@media (min-width: 768px) {
    .campus-button {
    
    color: #FFFFFF !important; /* Text Dark from Figma */
}
}

/* Add your custom styles here */

